---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-12T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2457877419
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 172530868
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2228085188
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 174014089
dns-tcp-responses-sent-ipv6: 0
